#results{
	margin-top: 3rem;
}

/* page: home */
.isDesktop #area_content.home .top_title h2{
	margin-top: -25px;
	margin-bottom: 50px;
}

#area_content.home .four_column_block .inner{
}
#area_content.home .four_column_block .inner h3{
	margin-bottom: 15px;
}
.isDesktop #area_content.home .four_column_block .inner .content{
	margin-bottom: 50px;
	line-height: 22px !important;
}
.isDesktop #area_content.home .four_column_block .inner .cta_block{
	position: absolute;
	bottom: 0px;
}
.isDesktop #area_content.home .four_column_block .inner .cta_block a{
	margin-bottom: 0;
}

.two_column_block .image{
	z-index: 0;
	display: block;
	width: 100%; 
	height: 45vh; 
	position: relative;
	overflow: hidden;
}

/* video */
.two_column_block .video_container{
	cursor: pointer;
}
.two_column_block .video_container .play_button{
	position: absolute;
	z-index: 3;
	content: '';
	display: block;
	width: 70px;
	height: 70px;
	background-image: url('../images/icon_play.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 70px;
  top: 50%;
  left: 50%;
	transform: translate(-50%,-50%);
  transition: all .3s ease-in-out;
}
.two_column_block .video_container:hover .play_button{
	opacity: 0.8;
}
.two_column_block .video_container .play_button.hide{
	opacity: 0;
}
.two_column_block .video_container .video{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	width: 100%;
  height: 100%;
	z-index: 0;
}
.two_column_block .video_container .video::-webkit-media-controls {
  display: none;
}
.two_column_block .video_container .inner.hide{
	display: none;
}
/* END video */


.two_column_block .image .inner{
	display: block;
	background-size: cover;
	background-position: center center;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	width: 100%;
	z-index: 1;
}
.two_column_block a.image .inner{
    -webkit-transform: scale(1.05) translateZ(0);
    -ms-transform: scale(1.05) translateZ(0);
    transform: scale(1.05) translateZ(0);		

    -webkit-transition: transform 0.8s 0s cubic-bezier(0.3, 0.58, 0.42, 0.9);
    transition: transform 0.8s 0s cubic-bezier(0.3, 0.58, 0.42, 0.9);				
}
.two_column_block a.image:hover .inner{
  -webkit-transform: scale(1) translateZ(0);
  -ms-transform: scale(1) translateZ(0);
  transform: scale(1) translateZ(0);
}

.two_column_block .title{
	display: block;
	margin-top: 4vh;
	margin-bottom: 4vh;
}
.isDesktop .two_column_block.content_right .title{
	margin-left: calc(-2vw + -50px);
	width: 100%;
}
.isDesktop .two_column_block .title span{
	padding: 2px 4px;
	line-height: 26px !important;
}
.isDesktop .two_column_block.content_right .inner_content{
	margin-right: 50px;
}
.isDesktop .two_column_block.content_left .title{
	margin-right: calc(-2vw + -50px);
}
.isDesktop .two_column_block.content_left .inner_content{
	margin-left: 50px;
}
.two_column_block .cta_block{
	margin-top: 5vh;
}
.two_column_block .cta_block .cta_button{
	margin-top: 0px !important;
}

/* page: verslavingen */
#area_content.verslavingen #grid_blocks{
	padding-right: 25px;
	padding-left: 25px;
}
#area_content.verslavingen .column{
	padding: 6vh;
	border-right: 1px solid rgba(0,0,0,0.1);
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
#area_content.verslavingen .column:last-child{
}
#area_content.verslavingen .column h2{
	margin-bottom: 1rem;
}
#area_content.verslavingen .column .icon{
	content: '';
	display: block;
	width: 100%;
	height: 4vw;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	margin-bottom: 5vh;
}
#area_content.verslavingen .column .content{
	margin-bottom: 2rem;
}


/* page: over ons / contact */
#area_content.contact .column{
	border-right: 1px solid rgba(0,0,0,0.1);
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
#area_content.contact .column .image_wrapper{
	display: block;
	position: relative;
	width: 100%; 
	min-height: 350px; 
	height: 25vw; 
}
#area_content.contact .column .image{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background-size: cover; 
	background-position: center center;
	z-index: 0;
	overflow: hidden;
}
#area_content.contact .column .image .inner{
	display: block;
	background-size: cover;
	background-position: center center;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;

    -webkit-transform: scale(1.05) translateZ(0);
    -ms-transform: scale(1.05) translateZ(0);
    transform: scale(1.05) translateZ(0);		

    -webkit-transition: transform 0.8s 0s cubic-bezier(0.3, 0.58, 0.42, 0.9);
    transition: transform 0.8s 0s cubic-bezier(0.3, 0.58, 0.42, 0.9);				
}
#area_content.contact .column a.image_wrapper:hover .image .inner{
    -webkit-transform: scale(1) translateZ(0);
    -ms-transform: scale(1) translateZ(0);
    transform: scale(1) translateZ(0);
}
#area_content.contact .column h2{
	position: absolute;
	bottom: -25px;
	padding: 0 10vh;
	width: 50%;
	z-index: 1;
}
#area_content.contact .column .inner{
	padding: 5vh 10vh;
}
#area_content.contact .column .inner .links,
#area_content.contact .column .inner .links a{
	color: #006682;
	font-size: 14px;
  transition: all .2s ease-in-out;
}
#area_content.contact .column .inner .links a{
	display: inline-block;
}
#area_content.contact .column .inner .links a:hover{
	color: #983f8d;
	text-decoration: underline;
}
#area_content.contact .column .inner .content{
	margin: 2vh 0 3vh 0;
}
#area_content.contact .column .inner .cta_block{
}


/* page: team */
#area_content.team .column.watermark_quote{
	padding: 6vh;
}	
#area_content.team .column .image{
	position: relative;
	width:100%; 
	min-height: 350px; 
	height: 50vh; 
	background-size: cover; 
	background-position: center center;
}
#area_content.team .column .title{
	position: absolute;
	z-index: 2;
	bottom: 0px;
	padding: 6vh;
	width: 50%;
}


/* page: locaties */
#area_content.locaties .two_column_block{
	margin-top: 3rem;
	margin-bottom: 3rem;
}
#area_content.locaties .two_column_block .title,
#area_content.locaties .two_column_block .content{
	margin-top: 3vh;
	margin-bottom: 2vh;
}
#area_content.locaties .two_column_block.content_left .inner{
	margin-left: 0px;
}



/* element: data table */
.data_table{
}
.data_table .heading {
	padding: 25px 0px 20px 0px;
	border-bottom: 1px solid #37b4d7;
}
.data_table .heading h3{
	margin: 0px;
}
.data_table .heading h3:first-letter {
	text-transform: capitalize;
}
.data_table .heading h3 a{
	text-decoration: none;
}
.data_table .heading h3 a:hover{
	color: #983f8d !important;
}
.data_table .items .row{
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 14px;
}
.data_table .items .row .label{
	font-weight: 700;
}
.isDesktop .data_table .items .row .label{
	padding-left: 5px;
}
.data_table .items .row.clickable{
	cursor: pointer;
	text-decoration: none !important;
}
.data_table .items .row.clickable .title{
	width: 80%;
	text-decoration: none !important;
	color: #5f5f5f !important;
}
.data_table .items .row.clickable .content{
	text-decoration: none !important;
	color: #5f5f5f !important;
}
.data_table .items .row.clickable{
    transition: all .2s ease-in-out;
}
.data_table .items .row.clickable:hover{
	border-color: #983f8d !important;
}
.data_table .items .row.clickable:hover .title{
	color: #983f8d !important;
}


/* single / page */
#area_content.page .watermark_quote:after,
#area_content.single .watermark_quote:after{
	top: -1vh;
}
#area_content.page .watermark_quote:before,
#area_content.single .watermark_quote:before{
	bottom: -1vh;
}
#area_content .multi_swipe_mobile .shortcode_block{
	margin-bottom: 0px;
}

#area_content.page img,
#area_content.single img{
	margin-bottom: 0px;
}
#area_content.page ul,
#area_content.single ul{
	margin-bottom: 3rem;
}
#area_content.page ul li,
#area_content.single ul li{
	padding-left: 10px;
}
